## functracer-postproc 0.7.maemo1

=== debian/changelog ===
functracer-postproc (0.7.maemo1) unstable; urgency=low

  * New version from iNdT integrated. Fixes: NB#88716

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 23 Sep 2008 16:01:46 +0300

functracer-postproc (0.7) unstable; urgency=low

  * Add support to compress backtraces.
  * Add new "c" option to compress backtraces support.
  * Change addresses to have same width.
  * Fix some lintian warnings, copyrights and README.
  * Create man page automatically.
  * Add new option "-V" to print program version.
  * Fix removing of spurious allocations.
  * Remove freed allocations (not used for logging) from memory.
  * Some refactoring (split code in smaller modules). 

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Fri, 12 Sep 2008 12:20:41 -0400

functracer-postproc (0.6.1) unstable; urgency=low

  * Remove some prefix of function names.
  * Fix functracer version header handling.

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Fri, 08 Aug 2008 11:28:48 -0400

functracer-postproc (0.6) unstable; urgency=low

  * Added header support for trace files.
  * Added support for trace files with resolved names.
  * Added support for demangling C++ methods (incl. arguments).
  * Removed backtraces structures, reducing memory overhead.
  * Added manpage.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Fri, 04 Jul 2008 16:10:08 -0400

functracer-postproc (0.5.1) unstable; urgency=low

  * Fixed segfault when reading global variables after bfd_close().

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Tue, 24 Jun 2008 13:38:23 -0400

functracer-postproc (0.5) unstable; urgency=low

  * Implemented function name resolve from backtrace address.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Fri, 20 Jun 2008 14:31:16 -0400

functracer-postproc (0.4) unstable; urgency=low

  * Full realloc leak/free malloc support.
  * Fixed segfault on invalid argument options.
  * Fixed error checking on functions called by process_data().
  * Double-linked list support for t_line structure.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Fri, 13 Jun 2008 15:01:31 -0400

functracer-postproc (0.3.1) unstable; urgency=low

  * Sprint 2 release.
  * Cosmetics.
  * Fixes on the file read method.
  * Created debian/ directory.
  * Small typos in debian/control and Makefile.am.
  * Fixes linda/lintian warnings.
  * Added 'functracer' recommendation.
  * Improved error handling.
  * Fixed functions return.
  * Fixed function name demangling on trace file.
  * Fixed dual return on print_usage().
  * Functracer-postproc-dbg debu package (reported by Eero Tamminen)
  * Whitespace cleaning.
  * ftpro -> functracer-postproc name change.
  * Fixed leak at fopen() function.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Tue, 10 Jun 2008 08:13:46 -0400

functracer-postproc (0.3) unstable; urgency=low

  * Initial release.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Tue, 06 May 2008 11:21:36 -0400
