=== debian/control ===
Source: functracer-postproc
Section: devel
Priority: optional
Maintainer: Bruna Moreira <bruna.moreira@indt.org.br>
Build-Depends: autotools-dev, help2man, binutils-dev, debhelper (>= 5)
Standards-Version: 3.8.0

Package: functracer-postproc
Architecture: any
Depends: ${shlibs:Depends}
Recommends: functracer (>= 0.8)
Description: Functracer Post-Processor Tool
 Functracer-postproc is a post-processing tool. It generates detailed
 reports from Functracer output data. For now, functracer-postproc
 generates the following reports:
 - Non-freed allocations detection (possible leaks)
 - Free malloc/calloc/realloc detection

Package: functracer-postproc-dbg
Section: devel
Priority: extra
Architecture: any
Depends: functracer-postproc (= ${binary:Version})
Description: Functracer Post-Processor Tool debug symbols
 Functracer-postproc is a post-processing tool. It generates detailed
 reports from Functracer output data. For now, functracer-postproc
 generates the following reports:
 - Non-freed allocations detection (possible leaks)
 - Free malloc/calloc/realloc detection
 Debug Symbols for the Functracer Post-Processor Tool
