## functracer-postproc 0.12.1

=== debian/changelog ===
functracer-postproc (0.12.1) unstable; urgency=low

  * Small fixes in documentation: README, README.plugins, TODO.plugins and
    manpage.
  * Fix usage output.

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Thu, 29 Jan 2009 07:45:53 -0400

functracer-postproc (0.12) unstable; urgency=low

  * Avoid to use conflicting options.
  * Fix segfault when no issue is found.
  * Fix functracer-postproc-reduce output.

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Tue, 20 Jan 2009 15:38:31 -0400

functracer-postproc (0.11) unstable; urgency=low

  * Change trace header parser.
  * Remove utests directory. 

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Thu, 04 Dec 2008 11:23:11 -0400

functracer-postproc (0.10) unstable; urgency=low

  * Fix bug in blocks/size sort option.
  * Remove free functions that does not match.
  * Simplify list_filter() function.
  * Change backtrace header parser.

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Wed, 12 Nov 2008 11:31:03 -0400

functracer-postproc (0.9) unstable; urgency=low

  * Move alloc parser from read_trace_file().
  * Add support to read maps information.
  * Remove error message when alloc list is empty.
  * Replace any regex() with sscanf().
  * Fix line_info initialization.
  * Add support to blocks/size backtrace sorting.

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Mon, 20 Oct 2008 09:45:56 -0400

functracer-postproc (0.8) unstable; urgency=low

  * Change the backtrace line parser.
  * Remove repeated code in list.c and compress.c.
  * Fix typos in arguments structure.
  * Move process_data() to main.c.
  * Add "-r" option for symbol name resolution.
  * Add support to memalign() function.
  * Show filename if .maps is available.
  * Add aliases and new "-a" option.
  * Fix symbol name resolution.
  * Remove unmatched free events.
  * Ignore process/thread creation/destruction events.

 -- Bruna Moreira <bruna.moreira@indt.org.br>  Tue, 30 Sep 2008 10:37:35 -0400
