=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  Functracer-postproc is a post-processing tool. It generates detailed
  reports from Functracer output data. For now, functracer-postproc
  generates the following reports:
- - Non-freed allocations detection (possible leaks)
- - Free malloc/calloc/realloc detection
+ - List non-freed resource allocations (possible leaks)
+ - List freed resource allocations
+ The reports above can be sorted by blocks count or total size. 
 
 Package: functracer-postproc-dbg
 Section: devel
@@ -25,7 +26,8 @@
  Functracer-postproc is a post-processing tool. It generates detailed
  reports from Functracer output data. For now, functracer-postproc
  generates the following reports:
- - Non-freed allocations detection (possible leaks)
- - Free malloc/calloc/realloc detection
+ - List non-freed resource allocations (possible leaks)
+ - List freed resource allocations
+ The reports above can be sorted by blocks count or total size. 
  Debug Symbols for the Functracer Post-Processor Tool
