=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 endif
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
+PREFIX=$(CURDIR)/debian/functracer-postproc/usr
 
 build: build-stamp
 
@@ -37,6 +38,8 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 	help2man src/functracer-postproc -N -o man/functracer-postproc.1 -i man/functracer-postproc.1.inc
+	ln -sf functracer-postproc.1  man/functracer-postproc-reduce.1
+	ln -sf functracer-postproc.1  man/functracer-postproc-resolve.1
 
 	touch $@
 
@@ -48,7 +51,7 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.sub config.guess
-	rm -f man/functracer-postproc.1
+	rm -f man/functracer-postproc.1 man/functracer-postproc-reduce.1  man/functracer-postproc-resolve.1
 
 	dh_clean
 
@@ -59,8 +62,9 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/functracer-postproc.
-	$(MAKE) prefix=$(CURDIR)/debian/functracer-postproc/usr install
-
+	$(MAKE) prefix=$(PREFIX) install
+	ln -sf functracer-postproc $(PREFIX)/bin/functracer-postproc-reduce
+	ln -sf functracer-postproc $(PREFIX)/bin/functracer-postproc-resolve
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -85,7 +89,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman -p functracer-postproc man/functracer-postproc.1
+	dh_installman
 	dh_link
 	dh_strip --dbg-package=functracer-postproc
 	dh_compress
